FX 5500 Driver Error

Micro-star international Nvidia geforce...
August 14, 2010 at 07:56:00
Specs: Windows XP, 2.8/512
Hi Dears ...
i've a problem with fx 5500 driver...i've orignal driver but whenever i try to install driver it send error like this "THE DRIVER IS NOT COMPATIBLE WITH YOUR CURRENT HARDWARE."plz help me....
i've orgnal driver disk and also dwnloaded from 3 websites..but same error....
plz tell me whether it's hardwr error....
is my agp out of order...

See More: FX 5500 Driver Error

Report •

August 14, 2010 at 08:28:25
Why would you download from different websites? It's an nvidia card so the ONLY place you should be downloading from is nvidia.com. Make sure to completely unistall the old driver before installing this one:


Report •

August 14, 2010 at 10:45:05
i've also downloaded from nvidia geforce website but same error occur....
the driver which i dwnloded is work fine on other fx series (5200) on my system but fx 5500 is giving error...
the driver setup is for all fx series,bt give error only for 5500...
by the way it does not install automatically....whnever i plug in in agp port then found new hrdwr box automatically opens in windows...nd ask for driver...
plz help

Report •

August 14, 2010 at 11:20:11
"whnever i plug in in agp port then found new hrdwr box automatically opens in windows...nd ask for driver..."

That's what it's supposed to do. Cancel out of it, then install the driver manually. If you've already unpacked the driver, go to C:\NVIDIA & click SETUP

Report •

Related Solutions

August 15, 2010 at 19:15:32
i've checked it....but it also gives same error.

Report •

August 16, 2010 at 08:45:13
-shakes head-

You can not use the latest versions of the drivers from Nvidia's website for the 5xx0 series. The last real version that worked on those cards was 84.xx

Use this driver, you will not have an issue

PowerMac 9600(1 ghz G4)
512mb RAM
50gb SCSI
ATi 9200 PCI

Report •

Ask Question